Subject: Last Call: Lightweight Directory Access Protocol (v3): Extensions for Dynamic Directory Services to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 21 Dec 1998 12:55:04 -0500

The IESG has received a request from the Access, Searching and Indexing
of Directories Working Group to consider Lightweight Directory Access
Protocol (v3):  Extensions for Dynamic Directory Services
<draft-ietf-asid-ldapv3-dynamic-08.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 10, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-asid-ldapv3-dynamic-08.txt